Bug 1569738 - Rebase nautilus to 3.28.1
Summary: Rebase nautilus to 3.28.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nautilus
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Carlos Soriano
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-19 22:58 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
1 user (show)

Fixed In Version: nautilus-3.26.3.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:24:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:25:12 UTC

Description Matthias Clasen 2018-04-19 22:58:15 UTC
As part of the desktop rebase in 7.6, we nee to rebase nautilus to the version that is shipped with GNOME 3.28.

Comment 2 Matthias Clasen 2018-05-07 15:27:34 UTC
One issue that has been brought to my attention is desktop icons - by rebasing to 3.28, we lose nautilus' support for them, and the shell extension to replace it is not ready yet.

Therefore, we should be conservative, and keep nautilus at 3.28.

Comment 3 Carlos Soriano 2018-05-10 07:41:42 UTC
Yes this is correct, the plan was to hold Nautilus in 3.26.

Comment 7 errata-xmlrpc 2018-10-30 10:24:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.